# [ java 字节码 ]
*.class

# [ 日志文件 ]
*.log

# [ 打包压缩文件 ]
*.jar
*.war
*.zip
*.tar.gz
*.rar

# [ java 虚拟机异常日志 see http://www.java.com/en/download/help/error_hotspot.xml ]
hs_err_pid*

# [ 操作系统缓存和备份 ]
tmp/
*.tmp
*.bak
*.swp
*~.nib

# [ eclipse ]
.metadata
.settings
.classpath
.project

# [ IDEA ]
.idea/
*.iml

# [ MAVEN ]
target/

# [Jrebel]
rebel.xml

# ################################################  前端  ###################
# [npm包管理依赖]
node_modules/

# [dist目录]
dist/

# [HBuilderX  编译目录 ]
.hbuilderx
unpackage/

# [vscode IDE]
.vscode/

# [package-lock.json。 已放开，请添加到假定未更改文件 ]
# package-lock.json
/jeepay-ui-uapp-merchant/node_modules/
#vscode的history文件
.history/


/jeepay-ui-merchant/src/components/link/
/jeepay-ui-agent/src/components/link/
/jeepay-ui-store/src/components/link/

/jeepay-ui-uapp-agent/env/env.development.js


# 所有项目 不提交该文件
components.d.ts
/jeepay-ui-uapp-store/env/env.test.js

# 忽略本地的 配置文件， 比如： .env.development.local 
*.local

# 忽略 .vite文件夹
.vite/
/jeepay-ui-uapp-merchant/env/env.development.js
jeepay-ui-manager/.env
jeepay-ui-merchant/.env
jeepay-ui-merchant/vite.config.ts
jeepay-ui-uapp-merchant/env/env.production.js
